{% extends 'base.html' %}

{% block title %}{{ _('Finances') }} - MetaBrainz Foundation{% endblock %}

{% block content %}
<h1 class="page-title">{{ _('Finances') }}</h1>

<p>
    {{ _('The MetaBrainz Foundation practices a policy of <i>transparent finances</i> where the finances of the non-profit
    are freely available on this web site. This financial philosophy allows the monetary contributors to MetaBrainz
    and information contributors to MusicBrainz to see how the non-profit spends the donations and license fees it
    collects. Since MusicBrainz was built with volunteer effort and MetaBrainz is supported in part by volunteer
    donations, we believe that our contributors have the right to see how the non-profit manages its finances.') }}
</p>

<p>
    {{ _('The non-profit publishes all aspects of its finances, as far as that is possible. In some cases, third parties
    making payments to the non-profit require us to not disclose the sums paid to us for various activities. For
    instance, one affiliate of MetaBrainz prevents us from publishing the details of earnings from an affiliate
    program. In these cases we will anonymize these payments before publishing on this site.') }}
</p>

<h2>{{ _('Donations') }}</h2>
<p>
    {{ _('Please visit our <a href="%(donors_url)s">donation tracker</a> to view a list of all the
    donations that we have received.', donors_url=url_for('payments.donors')) }}
</p>

<h2>{{ _('Reports') }}</h2>
<p>
    {{ _('We attempt to publish our balance sheets within the first week of the succeeding quarter, or as close to that as possible.') }}
</p>

<h3>2021</h3>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2021_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20210930.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2021_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20210630.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2021_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20210331.pdf') }}">{{ _('balance sheet') }}</a></li>
</ul>

<h3>2020</h3>

<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20201231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2020.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2020_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20201231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2020_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20200930.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2020_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20200630.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2020_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20200331.pdf') }}">{{ _('balance sheet') }}</a></li>
</ul>

<h3>2019</h3>

<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20191231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2019.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2019_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20191231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2019_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20190930.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2019_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20190630.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2019_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20190331.pdf') }}">{{ _('balance sheet') }}</a></li>
</ul>


<h3>2018</h3>

<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20181231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2018.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2018_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20181231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2018_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20180930.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2018_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20180630.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2018_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20180331.pdf') }}">{{ _('balance sheet') }}</a></li>
</ul>

<h3>2017</h3>

<p>
Please note that starting in 2017 we reduced the frequency with which we post our reports in order to reduce the amount of time spent on accounting.
</p>

<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20171231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2017.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2017_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20170331.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2017_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20170630.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2017_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20170930.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2017_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20171231.pdf') }}">{{ _('balance sheet') }}</a></li>
</ul>

<h3>2016</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20161231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2016.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2016_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2016_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2016_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2016_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20161231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20161231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20161130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20161130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20161031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20161031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160229.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160229.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20160131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20160131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2015</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20151231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2015.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2015_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2015_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2015_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2015_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20151231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20151231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20151130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20151130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20151031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20151031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20150131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20150131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2014</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20141231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2014.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2014_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2014_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2014_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2014_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20141231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20141231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20141130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20141130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20141031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20141031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20140131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20140131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2013</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20131231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2013.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2013_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2013_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2013_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2013_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20131231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20131231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20131130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20131130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20131031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20131031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20130131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20130131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2012</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20121231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2012.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2012_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2012_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2012_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2012_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20121231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20121231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20121130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20121130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20121031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20121031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120229.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120229.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20120131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20120131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2011</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20111231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2011.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2011_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2011_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2011_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2011_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20111231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20111231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20111130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20111130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20111031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20111031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20110131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20110131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2010</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20101231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2010.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2010_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2010_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2010_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2010_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20101231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20101231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20101130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20101130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20101031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20101031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20100131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20100131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2009</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20091231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2009.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2009_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2009_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2009_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2009_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20091231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20091231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20091130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20091130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20091031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20091031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20090131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20090131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2008</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20081231.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2008.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2008_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2008_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2008_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2008_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20081231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20081231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20081130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20081130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20081031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20081031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080229.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080229.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20080131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20080131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2007</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_2007.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2007.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Quarterly reports') }}</p>
<ul>
    <li>Q1 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2007_Q1.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q2 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2007_Q2.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q3 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2007_Q3.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>Q4 <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2007_Q4.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly reports') }}</p>
<ul>
    <li>{{ _('December') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20071231.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20071231.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('November') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20071130.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20071130.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('October') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20071031.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20071031.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('September') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070930.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070930.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('August') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070831.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070831.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('July') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070731.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070731.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('June') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070630.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070630.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('May') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070531.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070531.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('April') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070430.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070430.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('March') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070331.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070331.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('February') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070228.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070228.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
    <li>{{ _('January') }}: <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20070131.pdf') }}">{{ _('balance sheet') }}</a>, <a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_20070131.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>

<h3>2006</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_2006.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2006.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly balance sheets') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20061231.pdf') }}">{{ _('December') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20061130.pdf') }}">{{ _('November') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20061031.pdf') }}">{{ _('October') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060930.pdf') }}">{{ _('September') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060831.pdf') }}">{{ _('August') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060731.pdf') }}">{{ _('July') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060630.pdf') }}">{{ _('June') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060531.pdf') }}">{{ _('May') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060430.pdf') }}">{{ _('April') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060331.pdf') }}">{{ _('March') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060228.pdf') }}">{{ _('February') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20060131.pdf') }}">{{ _('January') }}</a></li>
</ul>

<h3>2005</h3>
<p>{{ _('Year end reports') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_2005.pdf') }}">{{ _('balance sheet') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_profit_loss_2005.pdf') }}">{{ _('profit &amp; loss') }}</a></li>
</ul>
<p>{{ _('Monthly balance sheets') }}</p>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20051231.pdf') }}">{{ _('December') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20051130.pdf') }}">{{ _('November') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20051031.pdf') }}">{{ _('October') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050930.pdf') }}">{{ _('September') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050831.pdf') }}">{{ _('August') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050731.pdf') }}">{{ _('July') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050630.pdf') }}">{{ _('June') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050531.pdf') }}">{{ _('May') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050430.pdf') }}">{{ _('April') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050331.pdf') }}">{{ _('March') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050228.pdf') }}">{{ _('February') }}</a></li>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20050131.pdf') }}">{{ _('January') }}</a></li>
</ul>

<h3>2004</h3>
<ul>
    <li><a href="{{ url_for('financial_reports.static', filename='MetaBrainz_Foundation_balance_sheet_20041231.pdf') }}">{{ _('December') }}</a></li>
</ul>
{% endblock %}
